uuid: 3bf0b1d7-808d-43b0-8ac8-60773312f1c4
langcode: fr
status: true
dependencies:
  module:
    - node
id: static
label: Static
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  d3c0e436-3760-4e9c-947b-2a9eeb782a98:
    id: node_type
    bundles:
      static: static
    negate: false
    context_mapping:
      node: node
    uuid: d3c0e436-3760-4e9c-947b-2a9eeb782a98
selection_logic: and
weight: -5
relationships: {  }
